Index: /branches/2.5/language/bg_BG/common.lang.php
===================================================================
--- /branches/2.5/language/bg_BG/common.lang.php	(revision 22185)
+++ /branches/2.5/language/bg_BG/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: Български [BG]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=510
 Author: Piwigo team
Index: /branches/2.5/language/gl_ES/admin.lang.php
===================================================================
--- /branches/2.5/language/gl_ES/admin.lang.php	(revision 22185)
+++ /branches/2.5/language/gl_ES/admin.lang.php	(revision 22186)
@@ -363,5 +363,5 @@
 $lang['Password confirmation is missing. Please confirm the chosen password.'] = 'Falta a confirmación da clave. Confirma a clave escollida.';
 $lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'No teu Linux, simplemente instala Shotwell co teu xestor de paquetes e activa a opción de publicación en Piwigo.';
-$lang['Notify administrators when a comment is'] = 'Notificar ós administradores cando un comentario está';
+$lang['Notify administrators when a comment is'] = 'Notificar ós administradores cando un comentario sexa';
 $lang['Number of albums per page'] = 'Número de álbums por páxina';
 $lang['Number of comments per page'] = 'Número de comentarios por páxina';
@@ -431,5 +431,5 @@
 $lang['Make this language available to users'] = 'Facer este idioma dispoñible para os usuarios';
 $lang['Make this theme available to users'] = 'Facer este tema dispoñible para os usuarios';
-$lang['Manage'] = 'Xestionar';
+$lang['Manage'] = 'Xestión';
 $lang['Manage Permissions'] = 'Xestionar permisos';
 $lang['Manage authorizations for selected albums'] = 'Xestionar permisos para os álbums seleccionados';
@@ -676,5 +676,5 @@
 $lang['and'] = 'e';
 $lang['any visitor can see this album'] = 'calquera visitante pode ver este álbum';
-$lang['added'] = 'engadida';
+$lang['added'] = 'engadido';
 $lang['administrators'] = 'administradores';
 $lang['[NBM] Problems or questions'] = '[NBM] Problemas ou cuestións';
@@ -861,5 +861,5 @@
 $lang['Show menubar'] = 'Amosar a barra de menú';
 $lang['Simulation'] = 'Simulación';
-$lang['Site manager'] = 'Xestor do sitio';
+$lang['Site manager'] = 'Xestión de sitios';
 $lang['Some themes and plugins may be not available yet.'] = 'Algúns temas e engadidos poden non estar dispoñibles aínda.';
 $lang['Environment'] = 'Ambiente';
Index: /branches/2.5/language/gl_ES/common.lang.php
===================================================================
--- /branches/2.5/language/gl_ES/common.lang.php	(revision 22185)
+++ /branches/2.5/language/gl_ES/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: Galego [ES]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=681
 Author: Piwigo team
Index: /branches/2.5/language/gl_ES/upgrade.lang.php
===================================================================
--- /branches/2.5/language/gl_ES/upgrade.lang.php	(revision 22185)
+++ /branches/2.5/language/gl_ES/upgrade.lang.php	(revision 22186)
@@ -37,4 +37,4 @@
 $lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'Por precaución, os seguintes engadidos foron desactivados. Tes que comprobar se teñen actualización antes de reactivalos:';
 $lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'Por precaución, os seguintes temas foron desactivados. Tes que comprobar se teñen actualización antes de reactivalos:';
-$lang['All sub-albums of private albums become private'] = 'Todos os sub-álbums de álbums privados tórnanse privados';
+$lang['All sub-albums of private albums become private'] = 'Tódolos sub-álbums de álbums privados tórnanse privados';
 ?>
Index: /branches/2.5/language/he_IL/admin.lang.php
===================================================================
--- /branches/2.5/language/he_IL/admin.lang.php	(revision 22185)
+++ /branches/2.5/language/he_IL/admin.lang.php	(revision 22186)
@@ -918,3 +918,11 @@
 $lang['Number of albums per page'] = 'מספר אלבומים בעמוד';
 $lang['Opacity'] = 'אטימות';
+$lang['Rename'] = 'שנה שם';
+$lang['Duplicate'] = 'כפילות';
+$lang['Manage the members'] = 'נהל את החברים';
+$lang['Merge selected groups'] = 'מזג את הקבוצות שנבחרו';
+$lang['No group selected, no action possible.'] = 'אף קבוצה לא נבחרה,אף שינוי לא בוצע.';
+$lang['No members to manage'] = 'אין חברים לנהל';
+$lang['Notify administrators when a comment is'] = 'עדכן מנהלים כאשר נכתבת תגובה';
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo לא יכולה להוציא את קבצי העדכון מהשרת';
 ?>
Index: /branches/2.5/language/he_IL/common.lang.php
===================================================================
--- /branches/2.5/language/he_IL/common.lang.php	(revision 22185)
+++ /branches/2.5/language/he_IL/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: עברית [IL]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=457
 Author: Piwigo team
Index: /branches/2.5/language/he_IL/upgrade.lang.php
===================================================================
--- /branches/2.5/language/he_IL/upgrade.lang.php	(revision 22185)
+++ /branches/2.5/language/he_IL/upgrade.lang.php	(revision 22186)
@@ -32,3 +32,10 @@
 $lang['Only administrator can run upgrade: please sign in below.'] = 'רק מנהל יכול להריץ שדרוג : בבקשה התחבר למטה';
 $lang['You do not have access rights to run upgrade'] = 'אין לך גישה להפעיל שדרוג';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'דף זה מציע לשדרג את מסד הנתונים מגרסת Piwigo הישנה לגרסה החדשה. עוזר השדרוג חושב שאתה מפעיל כרגע <strong>שחרור %s</strong>.';
+$lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = 'רק תמונות ממוזערות, ודואר אלקטרוני של מנהל האתר נשמרו מהגירסה הקודמת';
+$lang['Perform a maintenance check in [Administration>Tools>Maintenance] if you encounter any problem.'] = 'בצע בדיקת תחזוקה ב[ ניהול> כלים> תחזוקה] אם נתקלת בעיה כלשהי.';
+$lang['As a precaution, following themes have been deactivated. You must check for themes upgrade before reactiving them:'] = 'כאמצעי זהירות הערכות הבאות בוטלו, בדוק עדכונם לפני הפעלתם המחודשת:';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = 'בתוך <i>%s</i>, לפני <b>?></b>, הכנס:';
+$lang['All sub-albums of private albums become private'] = 'כל אלבומי משנה של אלבומים פרטיים יהפכו לפרטים';
+$lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = 'התוספים הבאים בוטלו כאמצעי זהירות, בדוק אפשרות לעדכונם טרם הפעלתם המחודשת:';
 ?>
Index: /branches/2.5/language/it_IT/common.lang.php
===================================================================
--- /branches/2.5/language/it_IT/common.lang.php	(revision 22185)
+++ /branches/2.5/language/it_IT/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: Italiano [IT]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=424
 Author: Piwigo team
Index: /branches/2.5/language/it_IT/install.lang.php
===================================================================
--- /branches/2.5/language/it_IT/install.lang.php	(revision 22185)
+++ /branches/2.5/language/it_IT/install.lang.php	(revision 22186)
@@ -36,5 +36,5 @@
 $lang['Can\'t connect to server'] = 'Impossibile connettersi al server';
 $lang['Host'] = 'Host';
-$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost, sql.multimania.com, toto.freesurf.fr';
+$lang['localhost, sql.multimania.com, toto.freesurf.fr'] = 'localhost o altro, datovi dal vostro provider';
 $lang['User'] = 'Utente';
 $lang['user login given by your host provider'] = 'login utente database fornito dal vostro provider';
Index: /branches/2.5/language/it_IT/upgrade.lang.php
===================================================================
--- /branches/2.5/language/it_IT/upgrade.lang.php	(revision 22185)
+++ /branches/2.5/language/it_IT/upgrade.lang.php	(revision 22186)
@@ -25,5 +25,6 @@
 
 $lang['Upgrade'] = 'Aggiornamento';
-$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Questa pagina vi propone di aggiornare il vostro database corrispondente alla vecchia versione di Piwigo con la nuova versione. L\'assistente all\'aggiornamento ha identificato la vostra attuale <strong>versione %s</strong> (o equivalente).';
+$lang['This page proposes to upgrade your database corresponding to your old version of Piwigo to the current version. The upgrade assistant thinks you are currently running a <strong>release %s</strong> (or equivalent).'] = 'Questa pagina vi propone di aggiornare il vostro database corrispondente alla vecchia versione di Piwigo con la nuova versione.
+L\'assistente all\'aggiornamento ha identificato la vostra attuale <strong>versione %s</strong> (o equivalente).';
 $lang['Upgrade from version %s to %s'] = 'Aggiornamento dalla versione %s alla %s';
 $lang['Statistics'] = 'Statistiche';
Index: /branches/2.5/language/ja_JP/common.lang.php
===================================================================
--- /branches/2.5/language/ja_JP/common.lang.php	(revision 22185)
+++ /branches/2.5/language/ja_JP/common.lang.php	(revision 22186)
@@ -23,5 +23,5 @@
 /*
 Language Name: 日本語 [JP]
-Version: 2.5.0
+Version: 2.5.1
 Language URI: http://piwigo.org/ext/extension_view.php?eid=425
 Author: Piwigo team
@@ -412,3 +412,8 @@
 $lang['Requested album does not exist'] = '要求されたアルバムは存在しません。';
 $lang['Requested tag does not exist'] = '要求されたタグは存在しません。';
+$lang['Email address is mandatory'] = '電子メールアドレスは必須です';
+$lang['Username is mandatory'] = 'ユーザー名は必須です';
+$lang['Website'] = 'ウェブサイト';
+$lang['Your website URL is invalid'] = 'あなたのウェブサイトのURLが無効です';
+$lang['mandatory'] = '必須';
 ?>
